@charset "UTF-8";

#main {
	color:#1280d4;
}

	#main .section {
		border-radius:20px;
		border:6px solid #229def;
		background:#fff;
	}

/*-------------------------------------------------------------------------
	button
/*-----------------------------------------------------------------------*/

	#main .button a {
		border-radius:6px;
		border:3px solid #1280d4;
		border-right-width:6px;
		border-bottom-width:6px;
		background:#41abf1;
		color:#fff;
		font-size:26px;
		font-weight:bold;
	}
	
		.pc #main .button a:hover {
			left:1px;
			margin-top:3px;
			color:#eaf3f8;
			border-width:3px;
			background-color:#2d9feb;
		}

@media screen and (min-width:961px) {
	
	#main .button a {
		font-size:16px;
	}
	
}
	
@media screen and (max-width:960px) {
	
	#main .button a {
		font-size:16px;
	}
	
}

/*-------------------------------------------------------------------------
	Start Header
/*-----------------------------------------------------------------------*/
#start-header {
	position:relative;
	width:80%;
	max-width:440px;
	margin:0 auto 40px auto;
	border-radius:50%;
	border:5px solid #fff;
	background:#4cb7fd;
	box-shadow:0 0 0 6px #4cb7fd;
}

/*-------------------------------------------------------------------------
	Start Content
/*-----------------------------------------------------------------------*/
#start-content {
}

	#start-navi .content {
		margin-bottom:30px;
		border-radius:10px;
		border:5px solid #229def;
		background:#fff;
	}

		#start-navi .content h1 {
			display:inline-block;
			position:relative;
			top:-30px;
			max-width:80%;
			margin-bottom:-15px;
			padding:10px 5%;
			border-radius:10px;
			background:#229def;
			color:#fff;
			font-size:23px;
			line-height:1.3;
		}


/*-------------------------------------------------------------------------
	Question
/*-----------------------------------------------------------------------*/
#question {
}

		#question-content .question .a li.a1 {
			background-image:url(../img/test/question/answer/1.png);
		}
		
		#question-content .question .a li.a2 {
			background-image:url(../img/test/question/answer/2.png);
		}
		
		#question-content .question .a li.a3 {
			background-image:url(../img/test/question/answer/3.png);
		}
		
		#question-content .question .a li.a4 {
			background-image:url(../img/test/question/answer/4.png);
		}

/*-------------------------------------------------------------------------
	Result
/*-----------------------------------------------------------------------*/
#result {
}

		#check-answers .paper.right .header .icon {
			background-image:url(../../../files/img/common/result/icon/right.png);
		}
		
		#check-answers .paper.wrong .header .icon {
			background-image:url(../../../files/img/common/result/icon/wrong.png);
		}

			
			#check-answers .paper .question dd.right {
				background-image:url(../../../files/img/common/result/icon/right.png);
				color:#f31443;
			}
			
			#check-answers .paper .question dd.mine {
				background-image:url(../../../files/img/common/result/icon/wrong.png);
				color:#1280d4;
			}
